<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="sr"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Smernice za bezbednu i efikasnu upotrebu</title></head><body id=""><div class="header">Važne informacije</div><h1>Smernice za bezbednu i efikasnu upotrebu</h1><div>
<p><img src="../images/LEGAL-UG-low.jpg" alt="" class="float"/> Sledeće smernice navodimo za vašu bezbednost i radi sprečavanja kvara uređaja. Ako niste sigurni da li uređaj ispravno radi, pre korišćenja ga predajte na proveru ovlašćenom Sony Mobile partneru za popravke.</p>
</div>
         

         <div class="nested1" id="Taking-care-of-and-using-your-device"><h2>Briga o uređaju i njegovo korišćenje</h2><div>
<table><tr><td class="image"><p><img src="../images/Warning.jpg"/></p></td><td class="text"><p>Nemojte koristiti oštećeni uređaj, npr. uređaj kom je napukao displej ili mu je zadnji poklopac ulubljen, zato što to može dovesti do povrede. Obratite se ovlašćenom Sony Mobile partneru za popravke kako bi on ispitao oštećeni uređaj.</p></td></tr></table>
<ul>
<li><span class="li-content">Preporučuje se da svoj uređaj zaštitite poklopcem ekrana ili zaštitom za ekran marke Sony koji su predviđeni za vaš model Xperia™ uređaja. Korišćenje dodatne opreme za zaštitu ekrana drugih proizvođača može onemogućiti ispravan rad vašeg uređaja usled prekrivanja senzora, objektiva, zvučnika ili mikrofona i može poništiti garanciju uređaja.</span></li>
<li><span class="li-content">Pazite gde postavljate uređaj. Izbegavajte da displej izlažete visokom pritisku, na primer, kada ga stavljate u džep i sedite na njemu ili kada se naglo saginjete kako biste nešto pokupili. Takav pritisak može uzrokovati pucanje displeja.</span></li>
<li><span class="li-content">Svoj uređaj možete koristiti u određenim vlažnim ili prašnjavim uslovima, ali vodite računa da ga koristite u okviru ograničenja njegove IP klase i standardnih ograničenja pri upotrebi. Uslovi u kojima se mogu prekoračiti ograničenja IP oznake uključuju okruženja sa visokom vlagom, dubokom vodom, pritiskom tečnosti i dejstvom prašine. Posetite <a xmlns="" href="http://support.sonymobile.com/waterproof">support.sonymobile.com/waterproof</a> da biste pronašli dodatne informacije o IP oznakama.</span></li>
<li><span class="li-content">Koristite mekanu vlažnu krpu za čišćenje uređaja.</span></li>
<li><span class="li-content"><img src="../images/LEGAL-HEAT-low.jpg" alt="" class="float"/> Pažljivo rukujte uređajem i ne izlažite ga ekstremno visokim ni ekstremno niskim temperaturama. Ne koristite uređaj na temperaturama nižim od <span class="keep-together">-10° C</span> <span class="keep-together">(+14° F)</span> ili višim od <span class="keep-together">+45° C</span> <span class="keep-together">(+113° F)</span>. </span></li>
<li><span class="li-content"><img src="../images/LEGAL-EXPLODE-low.jpg" alt="" class="float"/> Ne izlažite uređaj otvorenom plamenu ili zapaljenim proizvodima od duvana.</span></li>
<li><span class="li-content"><img src="../images/LEGAL-TAKEAPART-low.jpg" alt="" class="float"/> Servisiranje uređaja treba da obavljaju samo Sony Mobile partneri za popravke. Ne pokušavajte da rastavite uređaj. </span></li>
<li><span class="li-content">Prekinite sa upotrebom uređaja ili isključite funkciju radio prenosa uređaja gde je to potrebno i gde se to zahteva.</span></li>
<li><span class="li-content">Nemojte izlagati uređaj ili dodatnu opremu magnetnim medijumima (diskete, kreditne kartice itd.).</span></li>
<li><span class="li-content">Izbegavajte kontakt s kožom u dužim periodima. Toplota koja se stvara kada vaš uređaj šalje podatke, uključujući obradu aplikacija ili punjenje, može iritirati kožu. Preporučuje se za duge telefonske pozive koristite slušalice.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="Eyesight-healthcare-reminder-(Taiwan)"><h2>Podsetnik za brigu o vidu (Tajvan)</h2><div>
<p>Sony Mobile misli na vas i zato pazite na svoj vid, nemojte naprezati oči. Prijateljski podsetnik: Preterana upotreba može dovesti do oštećenja vida. Preporučujemo:</p>
<ol>
<li><span class="li-content">pauze od 10 minuta nakon svakih 30 minuta upotrebe.</span></li>
<li><span class="li-content">Deca mlađa od dve godine ne bi trebalo da gledaju u ekran. Za decu stariju od dve godine, trajanje gledanja u ekran ne bi trebalo da bude duže od jednog sata dnevno.</span></li>
</ol>
</div>
            

         </div>
         <div class="nested1" id="Emergency-calls"><h2>Pozivi za pomoć u hitnim slučajevima</h2><div>
<p>Pozivi ne mogu da se garantuju pod svim uslovima. Nikada se nemojte oslanjati samo na mobilne uređaje za bitne razgovore. Pozivi nisu možda mogući na svim područjima ili na svim mrežama ili kada koristite neke mrežne usluge i/ili funkcije mobilnog uređaja.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Neki uređaji ne podržavaju govorne pozive, uključujući pozive za pomoć u hitnim slučajevima.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Children"><h2>Deca</h2><div>
<p><img src="../images/LEGAL-CHILDREN-low.jpg" alt="" class="float"/> Držite van domašaja dece. Ne dozvoljavajte deci da se igraju mobilnim uređajima ili priborom. Mogu da povrede sebe ili druge. Uređaji mogu da sadrže sitne delove koji bi mogli da se odvoje od proizvoda i dovedu do gušenja. </p>
</div>
            

         </div>
         <div class="nested1" id="Charging"><h2>Punjenje</h2><div>
<p>Upotreba uređaja za punjenje koje nije brendirao Sony može da poveća rizik po bezbednost.</p>
<ul>
<li><span class="li-content">Punjač povezujte sa izvorima napajanja samo na način naveden na uređaju.</span></li>
<li><span class="li-content">Punite bateriju na temperaturama između <span class="keep-together">+5°C (+41°F)</span> i <span class="keep-together">+45°C (+113°F)</span>.</span></li>
<li><span class="li-content">Prilikom punjenja uređaja pomoću USB kabla, proverite da li je USB kabl postavljen tako da niko neće moći da ga nagazi, saplete se na njega ili ga na neki drugi način ošteti ili prenapregne.</span></li>
<li><span class="li-content">Izvucite uređaj iz električnog napajanja kada se potpuno napuni. Ako to ne uradite, dolazi do male potrošnje energije.</span></li>
<li><span class="li-content">Uklonite punjač iz utičnice držeći adapter, a ne USB kabl. Ako to uradite, smanjujete rizik od oštećenja kabla.</span></li>
<li><span class="li-content">Iskopčajte punjač pre čišćenja da biste smanjili rizik od strujnog udara.</span></li>
<li><span class="li-content">Ne koristite punjač napolju ili u vlažnim oblastima.</span></li>
<li><span class="li-content">Nemojte puniti uređaj blizu zapaljivih materijala jer toplota može da izazove požar.</span></li>
</ul>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Warning.jpg"/></p></td><td class="text"><p>Ne pokušavajte da promenite ili modifikujete USB kabl ili priključak. Nemojte silom gurati priključak u utičnicu ako nisu kompatibilni jer to može da izazove električni udar. Pozovite kvalifikovanog električara da ugradi ispravan tip utičnice.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Battery"><h2>Baterija</h2><div>
<p>Punjiva baterija ima dug vek trajanja ako se sa njom ispravno postupa. Baterija koju obezbeđuje Sony kompatibilna je s modemima IEC62133, IEC61960, GB/T18287-2013 (primenjivo za proizvode izdate pre 2016. godine); GB31241-2014 (primenjivo za proizvode izdate od 2016. godine) i GB4943.1. Nove ili neaktivne baterije mogu imati kratkoročni smanjeni kapacitet. Performanse zavise od temperature, jačine signala, načina korišćenja, izabranih funkcija i prenosa glasa ili podataka.</p>
<p>Upotreba baterija i kompleta baterija koji ne pripadaju Sony brendu može da poveća rizik po bezbednost. Upotreba baterija nezavisnih proizvođača može da dovede do požara, eksplozije, curenja ili drugih opasnosti.</p>
<ul>
<li><span class="li-content">Koristite bateriju samo u predviđene svrhe.</span></li>
<li><span class="li-content">Nikada ne izlažite bateriju ekstremnim temperaturama, na primer temperaturama iznad <span class="keep-together">+55° C (+131° F)</span>.</span></li>
<li><span class="li-content">Da bi baterija ostvarila maksimalni kapacitet, koristite je na sobnoj temperaturi. Ako se baterija koristi na niskim temperaturama, njen kapacitet će biti smanjen.</span></li>
<li><span class="li-content">Potpuno napunite bateriju pre prvog korišćenja.</span></li>
<li><span class="li-content">Nemojte stavljati bateriju u usta.</span></li>
<li><span class="li-content">Nemojte dozvoliti da kontakti baterije dodiruju neki drugi metalni objekat.</span></li>
<li><span class="li-content">Samo Sony Mobile partneri za popravke bi trebalo da uklanjaju ili menjaju ugrađene baterije.</span></li>
<li><span class="li-content">Isključite uređaj pre uklanjanja odvojive baterije.</span></li>
<li><span class="li-content">Zamenite bateriju isključivo drugom Sony baterijom koja je odobrena za korišćenje sa uređajem u skladu sa standardom IEEE-1725.</span></li>
</ul>
<p><img src="../images/LEGAL-ENVIRONMENT-CHINA-5-SMALL-low.jpg" alt="" class="float"/> Period zaštite životne sredine (EPUP) za bateriju iznosi 5 godina.</p>
</div>
            

         </div>
         <div class="nested1" id="BC-statement"><div>
<p><img src="../images/LEGAL-BC-LOGO-LOW-low.png" alt="" class="float"/>Sistem punjenja baterije ovog proizvoda je certifikovala Komisija za energiju Kalifornije, kao što BC logotip pokazuje.</p>
</div>
            

         </div>
         <div class="nested1" id="Memory-Card"><h2>Memorijska kartica</h2><div>
<p>Ako uređaj kupite sa uklonjivom memorijskom karticom, ona je obično kompatibilna sa kupljenim uređajem, ali možda nije kompatibilna sa drugim uređajima ili mogućnostima njihovih memorijskih kartica. Pre kupovine ili upotrebe proverite kompatibilnost sa drugim uređajima. Ako je uređaj opremljen čitačem memorijske kartice, pre kupovine ili upotrebe proverite kompatibilnost sa memorijskom karticom.</p>
<p>Memorijske kartice se uglavnom formatiraju pre isporuke. Za reformatiranje memorijske kartice koristite kompatibilan uređaj. Za više detalja pogledajte uputstva za upotrebu uređaja ili se obratite odgovarajućem Sony centru za korisnike.</p>
</div>
            

            <div class="nested2" id="Precautions-regarding-memory-card-use"><h3>Mere predostrožnosti vezane za upotrebu memorijske kartice</h3><div>
<div class="p"> <ul>
<li><span class="li-content">Ne izlažite memorijsku karticu vlazi.</span></li>
<li><span class="li-content">Ne dodirujte veze terminala rukama ni metalnim predmetima.</span></li>
<li><span class="li-content">Ne udarajte i ne krivite memorijsku karticu.</span></li>
<li><span class="li-content">Ne pokušavajte da rastavite ni izmenite memorijsku karticu.</span></li>
<li><span class="li-content">Ne koristite i ne čuvajte memorijsku karticu na vlažnim mestima, na mestima podložnim koroziji ili na mestima sa previsokom temperaturom, kao što je zatvoren automobil leti, na direktnoj sunčevoj svetlosti, blizu grejalica itd.</span></li>
<li><span class="li-content">Ne dozvolite da prljavština, prašina ili strana tela prodru u slot za memorijsku karticu.</span></li>
<li><span class="li-content">Proverite da li ste ispravno ubacili memorijsku karticu. Memorijska kartica možda neće pravilno funkcionisati ako nije ubačena do kraja.</span></li>
<li><span class="li-content">Preporučujemo vam da napravite rezervnu kopiju važnih podataka. Nismo odgovorni ni za kakav gubitak ili oštećenje sadržaja koji čuvate na memorijskoj kartici.</span></li>
<li><span class="li-content">Ne uklanjajte memorijsku karticu dok je uređaj uključen. Snimljeni podaci se mogu oštetiti ili izgubiti ako je uklonite dok je uređaj uključen.</span></li>
</ul> </div>
</div>
               

            </div>
         </div>
         <div class="nested1" id="SIM-card"><h2>SIM kartica</h2><div>
<p>Ne ubacujte SIM karticu koja nije kompatibilna sa slotom za SIM karticu jer to trajno može da ošteti SIM karticu ili uređaj.  Ako je prilikom ubacivanja kartice u vaš ili neki drugi uređaj potrebno koristiti adapter, ne ubacujte SIM karticu direktno bez potrebnog adaptera.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Sony ne garantuje i neće biti odgovoran ni za kakvu štetu uzrokovanu korišćenjem nekompatibilnih ili modifikovanih SIM kartica.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Antenna"><h2>Antena</h2><div>
<p>Upotreba antena koje ne nudi Sony može da ošteti mobilni uređaj, da oslabi njegove performanse i da dovede do povišenja nivoa SAR-a iznad utvrđenih granica. Nemojte pokrivati antenu rukom pošto ovo utiče na kvalitet poziva i nivoe energije, a može i da skrati vreme razgovora i stanja pripravnosti.</p>
</div>
            

         </div>
         <div class="nested1" id="Potentially-explosive-atmospheres"><h2>Sredine u kojima može da dođe do eksplozije</h2><div>
<p>Vaš elektronski uređaj bi mogao da generiše varnice, mada je to retko. Varnice u potencijalno eksplozivnim oblastima mogu da izazovu eksploziju ili požar, koji mogu da dovedu do telesnih povreda ili čak smrti. Oblasti koje obuhvataju sredine u kojima može da dođe do eksplozije su često, ali ne uvek, jasno označene.</p>
<ul>
<li><span class="li-content">Isključite uređaj kada se nađete u oblasti u kojoj može da dođe do eksplozije.</span></li>
<li><span class="li-content">Ne koristite uređaj u sredinama u kojima može da dođe do eksplozije, poput benzinskih stanica, magacina sa gorivom, hemijskih fabrika i drugih oblasti koje su zapaljive i u kojima postoji mogućnost eksplozije.</span></li>
<li><span class="li-content">Nemojte puniti uređaj blizu zapaljivih materijala jer toplota može da izazove požar.</span></li>
</ul>
</div>
            

            <div class="nested2" id="Blasting-areas"><h3>Oblasti eksplozije</h3><div>
<p>Isključite sve elektronske uređaje kada ste u oblastima eksplozije ili u oblastima u kojima je postavljeno upozorenje <span class=" bold">„Isključite dvosmerni“</span> da ne bi došlo do ometanja rada sa eksplozivom. Građevinski radnici obično koriste RF uređaje sa daljinskom kontrolom za aktiviranje eksplozija.</p>
</div>
               

            </div>
         </div>
         <div class="nested1" id="Accessories"><h2>Pribor</h2><div>
<p>Pribor može da utiče na izloženost RF zračenju, kao i na performanse, jačinu zvuka i električnu bezbednost radija, ali i na druge oblasti.</p>
<div class="p">Sony ne testira pribor koji nije originalan i garancija ne pokriva kvarove uređaja koji su izazvani upotrebom takvog pribora. Pribor i delovi koji nisu originalni mogu da predstavljaju rizik po zdravlje ili bezbednost.  Pribor koji nije originalan može da izazove gubitak performansi, oštećenje uređaja, požar, strujni udar ili povredu. Upotreba pribora nezavisnih proizvođača može da dovede do SAR nivoa koji se razlikuju od prijavljenih.<ul>
<li><span class="li-content">Koristite samo originalan Sony pribor namenjen za upotrebu sa ovim uređajem.</span></li>
<li><span class="li-content">Za popravke se obratite isključivo odgovarajućim Sony Mobile partnerima.</span></li>
<li><span class="li-content">Nemojte nositi/koristiti Bluetooth slušalice ako vam nisu udobne ili ako je uređaj pod pritiskom.</span></li>
</ul></div>
</div>
            

         </div>
         <div class="nested1" id="Personal-medical-devices"><h2>Lični medicinski uređaji</h2><div>
<p>Mobilni uređaji i uređaji sa radio-predajnicima mogu uticati na implantirane medicinske uređaje. Pre upotrebe uređaja u neposrednoj blizini ličnih medicinskih uređaja, obratite se lekaru i proizvođaču medicinskih uređaja.</p>
<ul>
<li><span class="li-content">Obratite se ovlašćenom medicinskom osoblju i pogledajte uputstva proizvođača medicinskog uređaja pre korišćenja proizvoda u blizini pejsmejkera ili ostalih medicinskih uređaja ili opreme.</span></li>
<li><span class="li-content">Ako se nalazite u neposrednoj blizini pejsmejkera ili drugih medicinskih uređaja, ako ste u bolnici ili imate ugrađen pejsmejker ili kohlearni implant ili koristite slušni aparat, obratite se ovlašćenim lekarima i pogledajte uputstva proizvođača medicinskog uređaja pre upotrebe proizvoda.</span></li>
<li><span class="li-content">Uređaj držite na minimalnoj udaljenosti od <span class="keep-together">15 cm (6 inča)</span> od medicinskog uređaja da biste smanjili rizik od smetnji.</span></li>
<li><span class="li-content">Isključite uređaj ako posumnjate na smetnje.</span></li>
<li><span class="li-content">Nemojte nositi uređaj u prednjem džepu.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="Driving"><h2>Vožnja</h2><div>
<p>Neki proizvođači automobila zabranjuju upotrebu mobilnih uređaja u svojim vozilima ukoliko za njih nije ugrađena handsfri oprema sa spoljašnjom antenom. </p>
<ul>
<li><span class="li-content">Proverite sa predstavnikom proizvođača vozila kako biste bili sigurni da mobilni uređaj ili Bluetooth handsfri uređaj neće ometati elektronske sisteme u vozilu.</span></li>
<li><span class="li-content">Uvek u potpunosti budite usredsređeni na vožnju i poštujte lokalne zakone o korišćenju mobilnih uređaja tokom vožnje.</span></li>
<li><span class="li-content">Ne stavljajte uređaj i ne ugrađujte bežičnu opremu u prostor iznad vazdušnog jastuka u automobilu.</span></li>
<li><span class="li-content">Nemojte prenositi ni skladištiti eksploziv, zapaljive tečnosti ili gas u delu vozila u kom se nalaze mobilni uređaji ili pribor.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="GPSLocation-based-functions"><h2>Funkcije zasnovane na GPS-u/lokaciji</h2><div>
<p>Neki uređaji imaju funkcije zasnovane na GPS-u/lokaciji. Funkcija određivanja lokacije se pruža onakva kakva jeste i sa svim greškama. Sony ne daje nikakve izjave ni garancije vezane za tačnost tih informacija o lokaciji.</p>
<p>Upotreba informacija zasnovanih na lokaciji od strane uređaja možda može da se prekine ili da sadrži greške, a i da zavisi od dostupnosti mrežne usluge. Imajte na umu da ova funkcionalnost može biti umanjena ili onemogućena u određenim okruženjima, kao što su prostorije u zgradama ili oblasti blizu zgrada.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Ne koristite GPS funkciju tako da vam odvraća pažnju od vožnje.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Flight-mode"><h2>Režim letenja avionom</h2><div>
<p>Bluetooth i WLAN funkcije, ukoliko su dostupne na uređaju, mogu da se omoguće u režimu letenja avionom, ali mogu da budu zabranjene za korišćenje u avionu ili drugim oblastima gde su radio veze zabranjene. U takvim sredinama uvek zatražite odgovarajuće odobrenje pre nego što omogućite Bluetooth ili WLAN funkcije, čak i u režimu letenja avionom.</p>
</div>
            

         </div>
         <div class="nested1" id="Malware"><h2>Malver</h2><div>
<p>Malver je softver koji može da ošteti uređaj. Malver ili zlonamerne aplikacije mogu da obuhvataju viruse, crve, špijunski softver i ostale neželjene programe. Iako uređaj sadrži bezbednosne mere za odbijanje takvih napada, Sony ne garantuje niti izjavljuje da nikakav malver neće moći da prodre na uređaj. Međutim, možete da umanjite rizik od napada malvera ako prilikom preuzimanja sadržaja ili prihvatanja aplikacija budete veoma pažljivi, ako ne budete otvarali ili odgovarali na poruke iz nepoznatih izvora, ako koristite pouzdane usluge za pristup Internetu i ako na mobilni uređaj preuzimate sadržaj samo iz poznatih, pouzdanih izvora.</p>
</div>
            

         </div>
         <div class="nested1" id="Protection-of-personal-information"><h2>Zaštita ličnih informacija</h2><div>
<p>Izbrišite lične podatke pre odlaganja uređaja u otpad. Za brisanje podataka, uradite opšte resetovanje. Brisanje podataka iz memorije uređaja ne garantuje da se ti podaci ne mogu vratiti. Kompanija Sony ne daje garanciju da neće doći do oporavka informacija i ne preuzima odgovornost za otkrivanje bilo kakvih podataka, čak i nakon vršenja opšteg resetovanja.</p>
</div>
            

         </div>
         <div class="nested1" id="Disposal-of-old-electrical-and-electronic-equipment-(Republic-of-India)"><h2>Odlaganje stare električne i elektronske opreme (primenjivo u Republici Indiji)</h2><div>
<p><img src="../images/LEGAL-RECYCLEBIN-INDIA-low.png" alt="" class="float"/> Ovaj simbol ukazuje na to da se ovaj proizvod i njegove komponente, potrošni materijal, delovi ili rezervni delovi ne tretiraju kao kućni otpad i da se ne sme odlagati u kontejnere. Vlasnicima proizvoda se preporučuje da odlože proizvod u najbliži centar za prikupljanje i recikliranje električne i elektronske opreme. Vaša saradnja će olakšati ispravno odlaganje i sprečiti potencijalne negativne posledice ili opasnosti po životnu sredinu i ljudsko zdravlje, koje bi inače mogle da budu izazvane neispravnim odlaganjem, uključujući nepropisno rukovanje, slučajno lomljenje, oštećenje i/ili neodgovarajuće recikliranje e-otpada. Recikliranje materijala pomaže u očuvanju prirodnih resursa.</p>
<p>Detaljnije informacije o recikliranju ovog proizvoda potražite od lokalne opštinske vlade, dobavljača usluge odlaganja kućnog otpada ili u prodavnici u kojoj ste kupili proizvod. Ako vam je potrebna pomoć, možete da pozovete našu kompaniju na broj za besplatne pozive u Indiji.</p>
<p>Besplatni poziv: 1800-103-7799</p>
<p>Posetite: www.sony.co.in za recikliranje proizvoda</p>
</div>
            

            <div class="nested2" id="India-e-waste"><h3>Ograničenje upotrebe opasnih supstanci u električnoj i elektronskoj opremi (primenjivo u Republici Indiji)</h3><div>
<p>Ovaj proizvod i njegove komponente, potrošni materijal, delovi ili rezervni delovi usklađeni su sa ograničenjem za upotrebu opasnih supstanci u okviru pravila za upravljanje e-otpadom u Indiji. Maksimalne dozvoljene koncentracije ograničenih supstanci su 0,1% težine u homogenim materijalima za olovo, živu, heksavalentni hrom, polibromirane bifenile (PBB) i polibromirane difenil-etre (PBDE) i 0,01% težine u homogenim materijalima za kadmijum, osim izuzetaka navedenih u Rasporedu II prethodno navedenih pravila.</p>
</div>
               

            </div>
         </div>
         <div class="nested1" id="Disposal-of-old-electrical-and-electronic-equipment"><h2>Odlaganje stare električne i elektronske opreme i baterije (ostatak sveta)</h2><div>
<p><img src="../images/LEGAL-RECYCLEBIN-low.png" alt="" class="float"/> Ovaj simbol na elektronskom uređaju ili na njegovom pakovanju označava da elektronski uređaj (zajedno sa baterijom) ne treba tretirati kao kućni otpad. Umesto toga, treba ga predati odgovarajućem ovlašćenom centru za prikupljanje i recikliranje električne i elektronske opreme. Ne pokušavajte da uklonite unutrašnje baterije. Unutrašnje baterije treba da se uklone samo u objektu za obradu otpada ili treba da ih ukloni obučeni profesionalac.</p>
<p>Pravilnim odlaganjem ovog uređaja u otpad pomažete da se spreče potencijalne negativne posledice po okolinu i zdravlje ljudi, do kojih bi moglo doći usled nepravilnog rukovanja ovim uređajem. Recikliranjem materijala pomažete očuvanju prirodnih resursa. Detaljnije informacije o recikliranju ovog uređaja potražite od lokalne opštinske vlade, dobavljača usluge odlaganja kućnog otpada, u prodavnici u kojoj ste kupili uređaj ili u Sony centru za korisnike. Informacije o recikliranju možete da pronađete i na <a xmlns="" href="http://www.sonymobile.com/recycling">www.sonymobile.com/recycling</a>.</p>
</div>
            

         </div>
         <div class="nested1" id="Loudness-warning"><h2>Upozorenje o jačini zvuka</h2><div>
<p><img src="../images/LEGAL-LOUDNESS-WARNING-low.png" alt="" class="float"/>Da biste sprečili oštećenje zvuka, nemojte slušati glasno tokom dužeg perioda.</p>
</div>
            

         </div>
         <div class="nested1" id="For-device-contains-a-laser-emitter-and-corresponding-drive-circuity-(United-States)"><h2>Za uređaje koji sadrže laserski emiter i odgovarajuće kolo jedinice (Sjedinjene Države)</h2><div>
<p>Senzor automatskog fokusa pomoću laserske tehnologije.</p>
<p>Laserski izlaz je osmišljen tako da bude u okviru bezbednosnih ograničenja za laser klase 1 u svim uslovima koje je razumno predvideti, uključujući pojedinačne kvarove u skladu sa standardom IEC 60825-1:2014 (treće izdanje).</p>
</div>
            

         </div>
         <div class="nested1" id="Devices-with-3D-viewing-capabilities"><h2>Uređaji sa mogućnostima 3D prikaza</h2><div>
<p>Prilikom prikaza 3D slika snimljenih pomoću uređaja koji podržava 3D prikaz, možda ćete osetiti neprijatnosti u vidu naprezanja očiju, zamora ili mučnine kada gledate slike na 3D monitoru. Da bi se ovi simptomi sprečili, preporučujemo da redovno pravite pauze. Međutim, potrebno je da dužinu i učestalost neophodnih pauza prilagodite sebi, jer se oni mogu razlikovati od osobe do osobe. Ako osetite bilo kakvu nelagodnost, prekinite sa gledanjem 3D slika dok vam ne bude bolje i, ako je potrebno, posavetujte se sa lekarom. Dodatne informacije potražite u uputstvima za upotrebu koja ste dobili uz 3D uređaj ili 3D softver koji koristite sa ovim uređajem.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Vid kod dece se još uvek razvija (posebno se odnosi na decu mlađu od 6 godina). Posavetujte se sa pedijatrom ili oftalmologom pre nego što dozvolite detetu da gleda 3D slike i proverite da li se ono pridržava gorenavedenih mera predostrožnosti prilikom gledanja takvih slika.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="TTY-terminals-in-the-US"><h2>TTY terminali u SAD</h2><div>
<p>Možete da koristite TTY terminal sa Sony Mobile uređajem. Za informacije o funkcijama i rešenjima pristupačnosti za osobe sa posebnim potrebama posetite <a xmlns="" href="http://blogs.sonymobile.com/about-us/sustainability/accessibility">blogs.sonymobile.com/about-us/sustainability/accessibility</a> ili se obratite kompaniji Sony Mobile na telefon 1-866-766-9374.</p>
</div>
            

         </div>
         <div class="nested1" id="Declaration-of-substances-for-China-Mainland"><h2>Izjava o supstancama</h2><div>
<p><img src="../images/LEGAL-ENVIRONMENT-CHINA-10-SMALL-low.png" alt="" class="float"/> Kada se uređajem rukuje u uslovima navedenim u dokumentaciji uređaja, period zaštite životne sredine (EPUP) je 10 godina.</p>
<div class="p"> <div class="tablenoborder"><table><caption>Table 1. Naziv i sadržaj opasnih supstanci u EEP</caption>

<tbody>
<tr>
<td class="p" rowspan="2"> <p>Ime dela</p> </td>
<td class="p" colspan="6"> <p>Opasne supstance</p> </td>
</tr>
<tr>
<td class="p"> <p>Olovo (Pb)</p> </td>
<td class="p"> <p>Živa (Hg)</p> </td>
<td class="p"> <p>Kadmijum (Cd)</p> </td>
<td class="p"> <p>Šestovalentni hrom (Cr(VI))</p> </td>
<td class="p"> <p>Polibromirani bifenili (PBB)</p> </td>
<td class="p"> <p>Polibromirani difenil etri (PBDE)</p> </td>
</tr>
<tr>
<td class="p"> <p>Uređaj</p>  </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p"> <p>Baterija</p> </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p"> <p>Pribor i punjači</p> </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p" colspan="7"> <p>Ovaj obrazac je pripremljen u skladu sa odredbama navedenim u standardu SJ/T 11364.</p><p>0 Ukazuje na to da je količina ove opasne supstance u svim homogenim materijalima za ovaj deo ispod ograničenja navedenog u standardu GB/T 26572.</p> <p>X: Ukazuje na to da je količina ove opasne supstance u najmanje jednom homogenom materijalu za ovaj deo iznad ograničenja navedenog u standardu GB/T 26572. (Trenutno nema dostupnih alternativnih tehnologija.)</p> </td>
</tr>
</tbody>
</table></div> </div>
</div>
            

         </div>
      </body></html>